Sale!

McAfee Host Intrusion Prevention for Servers

$549.99 $499.99

  • CAD: C$666.28

Compare
Category:

Description

 

  • These are minimum system requirements. Actual requirements will vary depending on the nature of your environment.

     

    Operating Systems
    Microsoft Windows (English, French, German, Japanese, Korean, Spanish, traditional Chinese)
    Microsoft Windows Server 2008 (32-bit and 64-bit)
    Microsoft Windows Server 2003 Standard with Service Pack 2 (SP2) or higher (32-bit and 64-bit)
    Microsoft Windows Server 2003 R2 Standard (32-bit and 64-bit)
    Microsoft Windows Server 2003 Enterprise with SP2 or higher (32-bit and 64-bit)
    Microsoft Windows Server 2003 R2 Enterprise (32-bit and 64-bit)
    Microsoft Windows Server 2003 Web with SP1 or higher
    Microsoft Windows Server 2003 R2 Web
    Microsoft Windows 2000 Advanced Server with SP4 or higher
    Microsoft Windows 2000 Datacenter Server with SP4 or higher
    Microsoft Windows 2000 Professional with SP4 or higher
    Microsoft Windows 2000 Server with SP4 or higher

    Red Hat Enterprise Linux 4.0 (32-bit); kernel modules supported:

    2.6.9-42.EL

    2.6.9-42.EL-smp

    2.6.9-34.EL

    2.6.9-34.EL-smp

    2.6.9-22.EL

    2.6.9-22.EL-smp

    Sun Solaris:

    SPARC Solaris 10

    SPARC Solaris 9 (32-bit or 64-bit kernel)

    SPARC Solaris 8 (32-bit or 64-bit kernel)

    SUSE Linux Enterprise:

    10, 11 (32-bit or 64-bit kernel)

     

     

    Supported Web Server Platforms
    IIS 4.0, 5.0, and 6.0 (Microsoft Windows)
    Apache Web Server 2.0.42 or higher
    Apache Web Server 1.3.6 or higher
    Sun Java Web Server 6.1
    Sun ONE Web Server 6.0

     

     

    Supported Database Server Platforms
    Microsoft SQL Server 2005 and 2008